CVE-2020-9359 – KDE Okular before 1.10.0 allows code execution via an action link in a PDF document. …

Vuln ID: CVE-2020-9359

Published:  2020-03-24  14:15:13Z

Description: KDE Okular before 1.10.0 allows code execution via an action link in a PDF document.

Source: NVD.NIST.GOV

 

Tags